/* Class = "NSButtonCell"; title = "Save as image"; ObjectID = "1gc-6s-ZYz"; */
"1gc-6s-ZYz.title" = "Bild speichern";

/* Class = "NSMenuItem"; title = "10 min"; ObjectID = "4Qa-7m-2YA"; */
"4Qa-7m-2YA.title" = "10 min";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "20j-Iz-L50"; */
"20j-Iz-L50.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Display parameters"; ObjectID = "975-zp-ErZ"; */
"975-zp-ErZ.title" = "Anzeige";

/* Class = "NSMenuItem"; title = "Colormap w/o white"; ObjectID = "CZG-9i-mVF"; */
"CZG-9i-mVF.title" = "Farbig ohne Weiß";

/* Class = "NSWindow"; title = "Yearly activity"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Jährliche Aktivität";

/* Class = "NSButtonCell"; title = "Sonagram like"; ObjectID = "F3b-qt-3Td"; */
"F3b-qt-3Td.title" = "Sonagramm-artig";

/* Class = "NSMenuItem"; title = "Colormap w/ white"; ObjectID = "Hzp-k5-4xE"; */
"Hzp-k5-4xE.title" = "Farbig mit Weiß";

/* Class = "NSMenuItem"; title = "30 min"; ObjectID = "PHD-Pd-Qpo"; */
"PHD-Pd-Qpo.title" = "30 min";

/* Class = "NSMenuItem"; title = "60 min"; ObjectID = "QQl-Va-bVh"; */
"QQl-Va-bVh.title" = "60 min";

/* Class = "NSMenuItem"; title = "5 min"; ObjectID = "Rnp-81-Fxv"; */
"Rnp-81-Fxv.title" = "5 min";

/* Class = "NSTextFieldCell"; title = "Bin width"; ObjectID = "S0b-4g-7Vf"; */
"S0b-4g-7Vf.title" = "Balkenbreite";

/* Class = "NSMenuItem"; title = "15 min"; ObjectID = "S69-Kf-8a2"; */
"S69-Kf-8a2.title" = "15 min";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "UCR-YX-Br3"; */
"UCR-YX-Br3.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Sonagram blur"; ObjectID = "Y3L-JV-TGm"; */
"Y3L-JV-TGm.title" = "Verwischen";

/* Class = "NSTextFieldCell"; title = "Color map"; ObjectID = "kfd-zI-aXX"; */
"kfd-zI-aXX.title" = "Farbe";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "nTM-Cf-5WL"; */
"nTM-Cf-5WL.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "Distinct colors"; ObjectID = "nus-VH-Jlc"; */
"nus-VH-Jlc.title" = "Distinkte Farben";

/* Class = "NSWindow"; title = "Window"; ObjectID = "qxi-tE-fO0"; */
"qxi-tE-fO0.title" = "Window";

/* Class = "NSButtonCell"; title = "runtime"; ObjectID = "rvl-CD-8Ax"; */
"rvl-CD-8Ax.title" = "Laufzeit";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "wHy-Lh-IOz"; */
"wHy-Lh-IOz.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Groups view"; ObjectID = "qso-2m-0Ke"; */
"qso-2m-0Ke.title" = "Gruppendarstellung";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "aoj-08-0HO"; */
"aoj-08-0HO.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "Save image"; ObjectID = "cEh-JW-l16"; */
"cEh-JW-l16.title" = "Bild speichern";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "27r-Qm-A2w"; */
"27r-Qm-A2w.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Locations"; ObjectID = "bLS-f9-MVL"; */
"bLS-f9-MVL.title" = "Standorte";
